#content .kontrastss { display: none !important }

#content .speciallinks a {
  border: 1px solid #000 !important;
}

#content a, #navigation a {
  color: #000 !important;
  text-decoration: underline !important;
}

#content a:hover, #navigation a:hover {
  background-color: #e6e6e6 !important;
  text-decoration: none !important;
}

#holinks a {
  text-decoration: underline;
}

#navigation {
  border-right: 1px solid #999 !important;
}

#aktuell {
  border-top: 1px solid #999;
  border-bottom: 1px solid #999
}

#content h2 {
  border-bottom: 1px solid #999
}

#navigation, #aktuell { background-color: #fff !important; }

#content h2 {
  border-bottom: 1px dotted #000!important;
}

#content table.wichtig {
  background-color: #e6e6e6 !important;
}

#content table.border td,#content table.border th,#content table.border tr {
  border: 1px dotted #000 !important;
}

#content td.ctimark a {
  background-color: #ccc;
}

#content p.h1,#content .h1,#content p.h2,#content .h2, #content th.day {
  background-color: #e6e6e6!important;
  color: #000!important;
}

#box2, #box3, #box4, .quickblau, .quicklinks {
  background-color: #e6e6e6 !important;
  color: #000 !important;
}

#hotlinks, #suche, #hotlinks a {
  color: #000!important;
}

#balken2, #balken {
  background-color: #e6e6e6 !important;
}

#balken a {
  text-decoration: underline !important;
  color: #000 !important;
}

#balken a:hover {
  text-decoration: none !important;
}

#footer {
  background-color: #e6e6e6 !important;
}

#footer p, #footer a {
  color: #000 !important;
}

#footer a {
  text-decoration: underline !important;
}

#footer a:hover {
  text-decoration: none !important;
}

#footer .top {
  border: 1px solid #000 !important;
}

.button {
  background: #e6e6e6 !important;
  color: #000 !important;
  text-decoration: none !important;
}

